html, body
{
    width: 100%;
    height: 100%;
    border: none;
}

body {
    font-family: Arial, sans-serif;
    font-size: 12px;
    background-image: url(../img/bg.png);
}

/* para mostrar los ejemplos JavaScript' */
#reprJS{
    margin: 4px;
    padding: 3px;
    width: calc(100% - 14px);
    background-color: rgba(100,100,100,0.2);
    border: 0px #666 solid;
}
#base{
    width:200px;
    height: 200px;
    background-color: rgb(150,150,150);    
}